Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3683

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3683
Last Modified 07 Mar 2011 09:26:58
Published 18 Nov 2005 08:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3683

Summary

Stack-based buffer overflow in freeFTPd before 1.0.9 with Logging enabled, allows remote attackers to cause a denial of service (application crash), and possibly execute arbitrary code, via a long USER command.

Vulnerable Systems

Application

  • Freeftpd 1.0

  • Freeftpd 1.0.1

  • Freeftpd 1.0.2

  • Freeftpd 1.0.3

  • Freeftpd 1.0.4

  • Freeftpd 1.0.5

  • Freeftpd 1.0.6

  • Freeftpd 1.0.7

  • Freeftpd 1.0.8


References

OSVDB - 20909

SECUNIA - 17583

VUPEN - ADV-2005-2458

BID - 15457

SECTRACK - 1015230

FULLDISC - 20051116 re: freeftpd USER bufferoverflow

FULLDISC - 20051116 freeftpd USER bufferoverflow

CONFIRM - http://freeftpd.com/?ctt=changelog

XF - freeftpd-multiple-command-bo(23118)


Last Updated: 27 May 2016 10:41:00